<br><br><div><span class="gmail_quote">On 8/27/07, <b class="gmail_sendername">Stone</b> &lt;<a href="mailto:syphyr@gmail.com">syphyr@gmail.com</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
It seems the new &quot;Level&quot; parameter in cOsd has caused xine and softdevice to fail in compile with vdr-1.5.9.&nbsp; Does anyone know how to fix these?</blockquote><div><br><br>This seems to build now with these changes.&nbsp; I didnt add backwards compatibility for &lt; 
1.5.9 though.&nbsp; Please let me know if this is the correct way. <br><br>Best Regards. <br></div><br></div><br>